Onboarding
Onboardinglink
POST
/wallet2/onboardingOnboarding
lock
Requires Bearer token authentication.
Parameters
wallet-credentialsquerystringdefault: Request body
application/json{
"username": "hightable",
"walletName": "Test-Wallet",
"webhookUrl": "https://webhook.hightable.africa/?dev=true",
"shortName": "dev",
"implementation": "Pool"
}Responses
Successful response
nullboltTry it
env
POST
https://api-devapps.vfdbank.systems/vtech-wallet/api/v1/wallet2/wallet2/onboardingQuery parameters
wallet-credentialsRequest body
Code samples
curl -X POST 'https://api-devapps.vfdbank.systems/vtech-wallet/api/v1/wallet2/wallet2/onboarding' \
-H 'Content-Type: application/json' \
--data-raw '{
"username": "hightable",
"walletName": "Test-Wallet",
"webhookUrl": "https://webhook.hightable.africa/?dev=true",
"shortName": "dev",
"implementation": "Pool"
}'